FlexSEA Wiki

A WEARABLE ROBOTICS TOOLKIT

User Tools

Site Tools


pythonscripts

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
pythonscripts [2020/06/29 17:35]
jfduval
pythonscripts [2020/07/10 18:31] (current)
bbaig [Python Interface]
Line 5: Line 5:
 These scripts are written in Python 3 and have been tested on Python version 3.8 32 bit and 64 bit (using Windows 10 Pro), as well as 32 bit Rasbian on a Raspberry Pi 4 and Ubuntu 18 64 bits. Python versions lower than 3.7 are no longer supported. **We recommend using 3.7+ 32-bit for a new install.** These scripts are written in Python 3 and have been tested on Python version 3.8 32 bit and 64 bit (using Windows 10 Pro), as well as 32 bit Rasbian on a Raspberry Pi 4 and Ubuntu 18 64 bits. Python versions lower than 3.7 are no longer supported. **We recommend using 3.7+ 32-bit for a new install.**
  
-The code is available at [[https://​github.com/​DephyInc/​Actuator-Package/​tree/​develop|Actuator Package]]. This git repository contains the API, DLLs, and example scripts. The functions are documented in pyFlexsea.py. Additional documentation on the fx_plan_stack API can be found [[fx_plan_stack_api|here]].+The code is available ​on GitHub ​at [[https://​github.com/​DephyInc/​Actuator-Package/​tree/​develop|Actuator Package]]. This git repository contains the API, DLLs, and example scripts. The functions are documented in pyFlexsea.py. Additional documentation on the fx_plan_stack API can be found [[fx_plan_stack_api|here]].
  
 ===== Required Python packages ===== ===== Required Python packages =====
pythonscripts.1593452157.txt.gz ยท Last modified: 2020/06/29 17:35 by jfduval